Subject: new release xemp & tcemp
From: [email-masked] (Visscher HJ)
Date: 16 Apr 92 14:00:54 GMT
Newsgroups: rec.games.empire

Hello:

	At the moment, I am still working on xemp & tcemp, but it
	progresses very slowly. I keep promising to bring out the new
	version of xemp & tcemp, but it is never ready, and probably
	never will be :-(

	To let you all use tcemp & xemp, I am putting it on a
	ftp-side.  Everyone can get it, try to compile it, and try to
	work with it. Every now and then, there will be patches, which
	you can choose to install, or not. I will keep everyone
	informed about new features, documentation and bugs.

What is xemp:
	
	Xemp is an empire client, based on an X-environment. Most commands
	can be executed by simply selecting the command from the menu.
	It supports ships, planes & nukes. Fully compatible with KSU
	mods. Several utilities to help you manage your country.

What is tcemp:

	Tcemp was written later. It is exactly the same as xemp, but you
	do not need an X-environment. It can be played from all terminals
	that supports at least one highlight capability. Xemp and tcemp
	use the same savefiles, so you can use them together.

Compatibility with older version of xemp:

	Not. You should remove all datafiles & your .xemprc.

How to get xemp & tcemp:

	Connect to star.cs.vu.nl and get xemp-4.09.tar.Z

	$ ftp 192.31.231.42
	name: ftp
	passwd: your email address

	ftp> cd xemp
	ftp> bin
	ftp> get xemp-4.09.tar.Z
	ftp> quit

	$ zcat xemp-4.09.tar.Z | tar -xf -
	$ cd xemp
	$ more README

	Following the instructions in the README file, you should be able
	to get xemp & tcemp compiled.

Bugs:
	Xemp and tcemp still contain bugs. This means you shouldn't use some
	of the utilities, e.g. you shouldn't run any programs with it.

Documentation:
	
	Almost none. So you will have to find out yourself.

Support:

	I will try to help you as much as I can, but as I am leaving tonight
	for Germany, you won't reach me untill the end of next week. Perhaps
	you'd better wait untill then.

Mailing list:

	If you want to be informed about new features of xemp & tcemp, you
	should add yourself to the xemp-mailing list. This is something I
	wrote mywelf, no ordinary mailing list. To add yourself to this list,
	send the following mail to me:

	$ mail -s "ML ADD (xemp, <your full-name>, <email-address>) < /dev/null

	example:

	$ mail -s "ML ADD (xemp, Henk-Jan Visscher, [email-masked])" \
								< /dev/null
	
	To forward an article to this mailing list, send the message to me
	with the following subject:

	$ mail -s "ML FW (xemp, <Subject>)" [email-masked]

Improvements:

	Everyone is encouraged to try to improve xemp & tcemp, either
	by writing docs, fixing bugs, or implementing new features.

Good luck, and please do read the README file.
Henk-Jan.

     +-------------------+---------------------------------------------+
     | Henk-Jan Visscher |   Nothing is so small that                  |
     | [email-masked]  |     it can't be blown out of proportions.   |
     +-------------------+---------------------------------------------+